/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border-bottom-width: 0;
visibility: hidden;
z-index: 9999;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
z-index: 9999;
}
.ddsubmenustyle ul li
{
	width:250px;
	min-height:35px;
}
.ddsubmenustyle li a{
	display: block;
	width: 230px; 
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:6px;
	text-decoration: none;
	color:#777777;
	border: 1px solid #f8f8f8;
	background-color:#e6e6e6;
}

.ddsubmenustyle li a:hover{
	text-decoration: none;
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4de5a', endColorstr='#a5d148'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#b4de5a), to(#a5d148)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #b4de5a, #a5d148);
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}

.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
ul#ddmenu li
{
	width:250px;
	background-repeat:no-repeat;
	padding-left:20px;
	min-height:35px;
}

#ddmenu li img
{
	float:left;
	padding-left:3px;
	position:relative;
	top:0px;
}

#ddmenu li a
{
	width:230px;
	background-color:#e6e6e6;
	color:#777777;
	text-decoration: none;
	padding-left:10px;
	padding-right:6px;
}
#ddmenu li a table
{
	padding:0;
	margin:0;
	padding-left:10px;
}
#ddmenu li a span
{
	padding-left:10px;
	text-decoration: none;
}


